@charset "UTF-8";
/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 300;
  color: #374850;
  background-color: #fdfdfd;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  vertical-align: middle;
  max-width: 100%;
  width: auto;
  height: auto; }

/**
 * Figures
 */
figure > img {
  display: block; }

figure {
  overflow: hidden; }

figcaption {
  font-size: 14px; }

/**
 * Lists
 */
ul, ol {
  margin: 20px 40px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300; }

h1 {
  font-weight: 700;
  color: #666666;
  font-size: 36px; }

h2 {
  font-weight: 700;
  color: lightgrey;
  color: #666666;
  font-size: 24px; }

h3 {
  font-size: 18px; }

h4 {
  font-size: 16px; }

h5 {
  font-size: 14px; }

h6 {
  color: #777777;
  background-color: inherit;
  font-size: 14px; }

hr {
  margin-top: 21px;
  margin-bottom: 21px;
  border: 0;
  border-top: 1px solid #eee; }

/**
 * Links
 */
a {
  color: #58A1CE;
  text-decoration: none; }
  a:visited {
    color: #317ba8; }
  a:hover {
    color: #317ba8;
    text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 14px; }

code {
  padding: 1px 5px; }

pre {
  width: 100%;
  height: 100%;
  padding: 8px 12px;
  overflow-x: scroll;
  margin-bottom: -17px; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1100px - (30px * 2));
  max-width: calc(1100px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  @media screen and (max-width: 1200px) {
    .wrapper {
      max-width: -webkit-calc(1100px - (30px));
      max-width: calc(1100px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }

.button {
  border-radius: 2px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  min-width: 32px;
  height: 29px;
  padding: 0px 10px;
  font-size: 12px;
  color: white !important;
  text-align: center;
  background: #666666;
  border: 0px;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  cursor: pointer;
  outline: none; }

.button:active {
  background: #afc34e;
  outline: none; }

.button:hover {
  background: #555555;
  outline: none; }

.button.large {
  font-size: 1.6em;
  height: 54px;
  line-height: 54px;
  padding: 8px 20px; }

.left {
  float: left; }

.right {
  float: right; }

.code-btn {
  position: absolute;
  right: 5px;
  z-index: 10;
  top: 11px;
  padding-top: 10px; }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

/**
 * Custom
 */
button {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 15px;
  background-color: white;
  border: 1px solid grey;
  padding: 5px 5px; }

/**
 * Site footer
 */
.site-footer {
  text-align: center;
  padding: 30px 0; }

.footer-heading {
  font-size: 18px;
  margin-bottom: 15px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 15px;
  color: #828282;
  margin-left: -15px; }

.footer-col {
  float: left;
  margin-bottom: 15px;
  padding-left: 15px; }

.footer-col-1 {
  width: -webkit-calc(35% - (30px / 2));
  width: calc(35% - (30px / 2)); }

.footer-col-2 {
  width: -webkit-calc(20% - (30px / 2));
  width: calc(20% - (30px / 2)); }

.footer-col-3 {
  width: -webkit-calc(45% - (30px / 2));
  width: calc(45% - (30px / 2)); }

@media screen and (max-width: 1200px) {
  .footer-col-1, .footer-col-2 {
    width: -webkit-calc(50% - (30px / 2));
    width: calc(50% - (30px / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
@media screen and (max-width: 600px) {
  .footer-col {
    float: none;
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
/**
 * Page content
 */
.page-content {
  padding: 30px 0; }

.page-heading {
  font-size: 20px; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 30px; }

.post-meta {
  font-size: 14px;
  color: #828282; }

.post-link {
  display: block;
  font-size: 24px; }

.start-splash {
  height: 520px;
  display: block;
  background-color: #58A1CE;
  position: relative; }
  .start-splash h1 {
    font-size: 44px;
    line-height: 1.2;
    color: white; }
    @media only screen and (max-width: 775px) {
      .start-splash h1 {
        font-size: 30px; } }
    @media only screen and (min-width: 776px) and (max-width: 1029px) {
      .start-splash h1 {
        font-size: 37px; } }
  .start-splash h2 {
    font-size: 19px;
    color: #3C4F5E; }
    @media only screen and (max-width: 775px) {
      .start-splash h2 {
        font-size: 16px; } }
    @media only screen and (min-width: 776px) and (max-width: 1029px) {
      .start-splash h2 {
        font-size: 17px; } }
  .start-splash .logo {
    margin-bottom: 50px; }
  .start-splash .start-splash-bubbles {
    height: 520px;
    background-color: #58A1CE; }
    .start-splash .start-splash-bubbles canvas {
      opacity: 0.03;
      -webkit-filter: blur(5px); }
  .start-splash .start-splash-content {
    width: 550px;
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -550px; }
    @media only screen and (max-width: 1029px) {
      .start-splash .start-splash-content {
        text-align: center;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 80%;
        margin-left: 0;
        padding: 10%; } }
  .start-splash .start-splash-embeddable {
    position: absolute;
    top: 80px;
    left: 50%;
    z-index: 500;
    margin-left: -175px; }
    @media only screen and (max-width: 1029px) {
      .start-splash .start-splash-embeddable {
        display: none; } }
  .start-splash .start-btn {
    line-height: 1.8;
    display: inline-block;
    margin-top: 30px;
    font-size: 20px;
    font-weight: bold;
    margin-right: 10px;
    padding: 12px 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
    border: white 2px solid; }
    .start-splash .start-btn:hover {
      background-color: white;
      color: #3C4F5E;
      text-decoration: none; }
    @media only screen and (max-width: 775px) {
      .start-splash .start-btn {
        font-size: 18px;
        margin-right: 8px; } }

.is-product-tour {
  overflow: hidden; }
  .is-product-tour:before {
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(60, 79, 94, 0.5);
    z-index: 100; }
  .is-product-tour .start-splash canvas {
    display: none; }

.feature {
  margin: 100px 0; }
  .feature img {
    width: 200px;
    float: right;
    margin-right: 20%;
    opacity: 0.1; }
  .feature h2 {
    color: #3C4F5E; }
  .feature p {
    color: #828282; }
  .feature p, .feature h2 {
    margin-left: 20px;
    margin-right: 55%; }
  .feature:nth-child(odd) img {
    float: left;
    margin-right: 0;
    margin-left: 20%; }
  .feature:nth-child(odd) p, .feature:nth-child(odd) h2 {
    margin-left: 55%;
    margin-right: 20px; }
  @media only screen and (max-width: 775px) {
    .feature {
      margin: 40px 0; }
      .feature img, .feature:nth-child(odd) img {
        float: none;
        width: 100px;
        margin-left: 30%;
        margin-bottom: 20px; }
      .feature p, .feature h2, .feature:nth-child(odd) p, .feature:nth-child(odd) h2 {
        margin-left: 20px;
        margin-right: 20px; } }

.example-placeholder {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 100%;
  padding-top: 70%;
  border: 1px solid #ccc; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 30px; }

.post-title {
  font-size: 42px;
  letter-spacing: -1px;
  line-height: 1; }
  @media screen and (max-width: 1200px) {
    .post-title {
      font-size: 36px; } }

.post .header {
  cursor: pointer; }
  .post .header hr {
    margin-top: 15px;
    margin-bottom: 15px; }
  .post .header img.thumb {
    width: 150px;
    height: 100px;
    border: 1px solid #c8deeb;
    opacity: 0.8; }
    @media screen and (max-width: 600px) {
      .post .header img.thumb {
        display: block;
        margin: 0 auto; } }
  .post .header:hover {
    background-color: whitesmoke; }
    .post .header:hover img.thumb {
      opacity: 1; }
    .post .header:hover .title h2 {
      text-decoration: underline;
      color: #424242; }
  .post .header .title {
    position: absolute;
    max-height: 100px;
    margin-left: 20px;
    display: inline-block; }
    @media screen and (max-width: 600px) {
      .post .header .title {
        position: inherit;
        max-height: inherit;
        display: inherit;
        margin-left: 0;
        margin-top: 20px;
        text-align: center; } }
    .post .header .title h2, .post .header .title h3 {
      color: #828282;
      margin-bottom: 0; }
  .post .header .badge {
    display: inline;
    position: relative;
    top: -2px;
    border-radius: 5px;
    padding: 1px 7px;
    color: white;
    font-size: 18px; }
    @media screen and (max-width: 1200px) {
      .post .header .badge {
        font-size: 14px; } }
    .post .header .badge-easy {
      background-color: #5CB85C; }
    .post .header .badge-medium {
      background-color: #F0AD4E; }
    .post .header .badge-hard {
      background-color: #D9534F; }

.post-content {
  margin-bottom: 30px; }
  .post-content p.codepen {
    position: relative; }
  .post-content h2 {
    font-size: 32px; }
    @media screen and (max-width: 1200px) {
      .post-content h2 {
        font-size: 28px; } }
  .post-content h3 {
    font-size: 26px; }
    @media screen and (max-width: 1200px) {
      .post-content h3 {
        font-size: 22px; } }
  .post-content h4 {
    font-size: 20px; }
    @media screen and (max-width: 1200px) {
      .post-content h4 {
        font-size: 18px; } }

.highlight pre, pre, .highlight .hll {
  background-color: #f8f8f8;
  padding: 12px 15px;
  border-radius: 3px; }

.highlight .c {
  color: #999988;
  font-style: italic; }

.highlight .err {
  color: #a61717;
  background-color: #e3d2d2; }

.highlight .k {
  font-weight: bold; }

.highlight .o {
  font-weight: bold; }

.highlight .cm {
  color: #999988;
  font-style: italic; }

.highlight .cp {
  color: #999999;
  font-weight: bold; }

.highlight .c1 {
  color: #999988;
  font-style: italic; }

.highlight .cs {
  color: #999999;
  font-weight: bold;
  font-style: italic; }

.highlight .gd {
  color: #000000;
  background-color: #ffdddd; }

.highlight .gd .x {
  color: #000000;
  background-color: #ffaaaa; }

.highlight .ge {
  font-style: italic; }

.highlight .gr {
  color: #aa0000; }

.highlight .gh {
  color: #999999; }

.highlight .gi {
  color: #000000;
  background-color: #ddffdd; }

.highlight .gi .x {
  color: #000000;
  background-color: #aaffaa; }

.highlight .go {
  color: #888888; }

.highlight .gp {
  color: #555555; }

.highlight .gs {
  font-weight: bold; }

.highlight .gu {
  color: #800080;
  font-weight: bold; }

.highlight .gt {
  color: #aa0000; }

.highlight .kc {
  font-weight: bold; }

.highlight .kd {
  font-weight: bold; }

.highlight .kn {
  font-weight: bold; }

.highlight .kp {
  font-weight: bold; }

.highlight .kr {
  font-weight: bold; }

.highlight .kt {
  color: #445588;
  font-weight: bold; }

.highlight .m {
  color: #009999; }

.highlight .s {
  color: #dd1144; }

.highlight .n {
  color: #333333; }

.highlight .na {
  color: teal; }

.highlight .nb {
  color: #0086b3; }

.highlight .nc {
  color: #445588;
  font-weight: bold; }

.highlight .no {
  color: teal; }

.highlight .ni {
  color: purple; }

.highlight .ne {
  color: #990000;
  font-weight: bold; }

.highlight .nf {
  color: #990000;
  font-weight: bold; }

.highlight .nn {
  color: #555555; }

.highlight .nt {
  color: navy; }

.highlight .nv {
  color: teal; }

.highlight .ow {
  font-weight: bold; }

.highlight .w {
  color: #bbbbbb; }

.highlight .mf {
  color: #009999; }

.highlight .mh {
  color: #009999; }

.highlight .mi {
  color: #009999; }

.highlight .mo {
  color: #009999; }

.highlight .sb {
  color: #dd1144; }

.highlight .sc {
  color: #dd1144; }

.highlight .sd {
  color: #dd1144; }

.highlight .s2 {
  color: #dd1144; }

.highlight .se {
  color: #dd1144; }

.highlight .sh {
  color: #dd1144; }

.highlight .si {
  color: #dd1144; }

.highlight .sx {
  color: #dd1144; }

.highlight .sr {
  color: #009926; }

.highlight .s1 {
  color: #dd1144; }

.highlight .ss {
  color: #990073; }

.highlight .bp {
  color: #999999; }

.highlight .vc {
  color: teal; }

.highlight .vg {
  color: teal; }

.highlight .vi {
  color: teal; }

.highlight .il {
  color: #009999; }

.highlight .gc {
  color: #999;
  background-color: #EAF2F5; }

/**
 * Site header
 */
.site-header {
  border-bottom: 1px solid #e8e8e8;
  min-height: 80px; }
  .site-header .wrapper {
    max-width: 100%; }

.site-title {
  font-size: 26px;
  line-height: 80px;
  letter-spacing: -1px;
  margin-bottom: 0;
  float: left;
  position: relative; }
  .site-title, .site-title:visited {
    color: #424242; }

.version {
  float: left;
  color: #317ba8;
  position: relative;
  font-size: 14px;
  padding-top: 32px;
  padding-left: 8px;
  letter-spacing: -1px; }

.site-nav {
  float: right;
  line-height: 80px;
  font-size: 17px; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #374850;
    line-height: 1.8;
    display: inline-block;
    margin: 5px;
    padding: 8px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
    .site-nav .page-link:hover {
      background-color: whitesmoke;
      text-decoration: none; }
    .site-nav .page-link.page-link-bordered {
      border: 2px solid #AFB5B8; }
  @media only screen and (max-width: 775px) {
    .site-nav {
      position: fixed;
      top: 0px;
      right: -200px;
      bottom: 0px;
      width: 200px;
      background-color: #3C4F5E;
      z-index: 10000;
      -webkit-transition-property: -webkit-transform;
      -moz-transition-property: -moz-transform;
      transition-property: transform;
      -webkit-transition-duration: 0.2s;
      -moz-transition-duration: 0.2s;
      transition-duration: 0.2s;
      -webkit-transition-delay: 0s;
      -moz-transition-delay: 0s;
      transition-delay: 0s;
      -webkit-transition-timing-function: ease;
      -moz-transition-timing-function: ease;
      transition-timing-function: ease; }
      .site-nav .page-link {
        color: white;
        margin: 12px;
        display: block;
        padding: 5px 10px; }
        .site-nav .page-link:hover {
          background: none;
          text-decoration: none; } }

.mobile-menu-btn {
  display: none; }

@media only screen and (max-width: 775px) {
  .mobile-menu-btn {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 16px 11px;
    font-size: 24px;
    color: #3C4F5E; }
    .mobile-menu-btn:hover {
      color: #3C4F5E; }

  body.menu-open .site-nav {
    -webkit-transform: translate3d(-200px, 0, 0);
    -moz-transform: translate3d(-200px, 0, 0);
    transform: translate3d(-200px, 0, 0); }
  body.menu-open::before {
    content: '';
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 9999;
    background-color: #3C4F5E;
    opacity: 0.5; } }
.vizabi-placeholder {
  position: relative;
  display: block;
  margin: 10px auto;
  width: 750px;
  max-width: 100%;
  height: 500px;
  border: 1px solid #eeeeee; }

.vizabi-placeholder.mobile {
  width: 300px;
  height: 500px;
  border: 30px solid #eeeeee;
  border-radius: 17px;
  margin: 30px auto; }
  @media only screen and (max-width: 1029px) {
    .vizabi-placeholder.mobile {
      border: 1px solid #eeeeee;
      border-radius: 0px; } }

.vizabi-placeholder.mobile.landscape {
  width: 500px;
  height: 300px; }

.vizabi-placeholder.no-border {
  border: 0px; }

.docs-menu {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  list-style: none;
  display: block;
  width: 215px;
  float: left;
  margin: 0px;
  padding: 30px;
  background-color: #F7F7F7;
  font-size: 17px;
  line-height: 2; }
  .docs-menu > li {
    list-style: none; }
    .docs-menu > li > a {
      display: block;
      color: #666666; }
  @media only screen and (max-width: 1029px) {
    .docs-menu {
      display: none; } }

.docs-content {
  margin-left: 320px; }
  @media only screen and (max-width: 1029px) {
    .docs-content {
      margin-left: 0px; } }
  .docs-content h1 {
    font-weight: bold; }

.docs-article h1 {
  margin-left: -32px;
  padding-left: 32px;
  padding-top: 40px; }
.docs-article h1, .docs-article p {
  position: relative; }
.docs-article h1 .link {
  display: none;
  position: absolute;
  top: 40px;
  left: 0;
  width: 33px;
  color: #CCCCCC;
  font-size: 27px;
  line-height: 54px; }
.docs-article h1:hover .link {
  display: block; }
.docs-article h1 .link:active {
  color: #afc256; }

.docs-page-title {
  color: #cccccc;
  font-size: 24px; }

.blog .page-content .wrapper {
  max-width: -webkit-calc(1000px - (30px * 2));
  max-width: calc(1000px - (30px * 2)); }
.blog .post-title {
  padding-top: 30px;
  color: #3C4F5E; }
  .blog .post-title > a {
    color: #3C4F5E; }
.blog .site-header {
  border-bottom: 0px; }

.posts-pagination {
  font-weight: 300;
  font-size: 18px;
  display: block;
  height: 35px; }
  .posts-pagination .page-previous, .posts-pagination .page-next {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 4px 10px;
    background-color: #58A1CE;
    color: white; }
    .posts-pagination .page-previous:hover, .posts-pagination .page-next:hover {
      text-decoration: none;
      background-color: #828282; }
  .posts-pagination .page-previous {
    float: left; }
  .posts-pagination .page-next {
    float: right; }

.rss-subscribe {
  text-align: center; }

.blog-header {
  text-align: center;
  margin-bottom: 30px; }

/* -------------------------------- 

Primary style

-------------------------------- */
.cd-embeddable *, .cd-embeddable *::after, .cd-embeddable *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
.cd-embeddable * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.cd-img-replace {
  /* replace text with background images */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

@media only screen and (min-width: 1170px) {
  .cd-product-mockup {
    width: 90%;
    /* set here the max-width for the mockup */
    max-width: 350px;
    margin: 0 auto 50px;
    position: relative; }

  .cd-product-mockup .cd-front {
    display: block;
    position: relative;
    width: 350px;
    height: 600px;
    /* Firefox bug - 3D CSS transform, jagged edges */
    outline: 1px solid transparent; }

  .cd-front {
    background-color: white;
    cursor: pointer; }

  .is-product-tour .cd-front {
    cursor: default; }

  .cd-product-mockup {
    margin-bottom: 0;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: center top;
    -moz-transform-origin: center top;
    -ms-transform-origin: center top;
    -o-transform-origin: center top;
    transform-origin: center top;
    -webkit-transform: rotateX(-60deg) rotateZ(-40deg) translateX(30px) translateY(200px);
    -moz-transform: rotateX(-60deg) rotateZ(-40deg) translateX(30px) translateY(200px);
    -ms-transform: rotateX(-60deg) rotateZ(-40deg) translateX(30px) translateY(200px);
    -o-transform: rotateX(-60deg) rotateZ(-40deg) translateX(30px) translateY(200px);
    transform: rotateX(-60deg) rotateZ(-40deg) translateX(30px) translateY(200px);
    -webkit-transition: -webkit-transform 0.6s;
    -moz-transition: -moz-transform 0.6s;
    transition: transform 0.6s; }

  .cd-product-mockup::before {
    /* mockup shadow */
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    /* play with these values to create a realistic shadow */
    height: 45%;
    box-shadow: 0px 0px 30px 180px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateZ(-70px) translateY(390px);
    -moz-transform: translateZ(-70px) translateY(390px);
    -ms-transform: translateZ(-70px) translateY(390px);
    -o-transform: translateZ(-70px) translateY(390px);
    transform: translateZ(-70px) translateY(390px);
    -webkit-transition: -webkit-transform 0.6s;
    -moz-transition: -moz-transform 0.6s;
    transition: transform 0.6s; }

  .is-product-tour .cd-product-mockup {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0); }

  .is-product-tour .cd-product-mockup::before {
    -webkit-transform: translateZ(-100px) translateX(226px) translateY(216px);
    -moz-transform: translateZ(-100px) translateX(226px) translateY(216px);
    -ms-transform: translateZ(-100px) translateX(226px) translateY(216px);
    -o-transform: translateZ(-100px) translateX(226px) translateY(216px);
    transform: translateZ(-100px) translateX(226px) translateY(216px); } }
.no-csstransforms3d .cd-product:after {
  content: "";
  display: table;
  clear: both; }

.no-csstransforms3d .cd-product-mockup {
  float: right; }

.no-csstransforms3d .cd-product-mockup::before {
  display: none; }

.cd-3d-right-side,
.cd-3d-bottom-side {
  background-color: #ffffff;
  display: none; }

@media only screen and (min-width: 1170px) {
  .cd-3d-right-side,
  .cd-3d-bottom-side {
    display: block;
    position: absolute;
    left: 0;
    /* Firefox bug - 3D CSS transform, jagged edges */
    outline: 1px solid transparent; }

  .cd-3d-right-side::after,
  .cd-3d-bottom-side::after {
    /* darken the right/bottom sides */
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2); } }
@media only screen and (min-width: 1170px) {
  .cd-3d-right-side {
    top: -1px;
    width: 10px;
    height: 100%;
    background-size: auto 100%;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    -moz-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    -ms-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    -o-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    transform: translateZ(-1px) translateY(1px) rotateY(-90deg); }

  .cd-3d-bottom-side {
    bottom: 0;
    width: 350px;
    height: 10px;
    background-position: bottom center;
    background-size: 100% auto;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-transform: translateZ(-1px) rotateX(-90deg);
    -moz-transform: translateZ(-1px) rotateX(-90deg);
    -ms-transform: translateZ(-1px) rotateX(-90deg);
    -o-transform: translateZ(-1px) rotateX(-90deg);
    transform: translateZ(-1px) rotateX(-90deg); }

  .cd-3d-bottom-side::after {
    background-color: rgba(0, 0, 0, 0.4); } }
.no-csstransforms3d .cd-3d-right-side,
.no-csstransforms3d .cd-3d-bottom-side {
  display: none; }

.cd-close-product-tour {
  /* close icon - product tour */
  display: none; }

@media only screen and (min-width: 1170px) {
  .cd-close-product-tour {
    display: block;
    position: absolute;
    top: 0px;
    right: -80px;
    height: 40px;
    width: 40px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    transition: opacity 0.6s; }

  .no-touch .cd-close-product-tour:hover {
    opacity: .8; }

  .cd-close-product-tour::after,
  .cd-close-product-tour::before {
    /* these are used to create the 'X' icon */
    content: '';
    height: 40px;
    width: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #3C4F5E; }

  .cd-close-product-tour::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg); }

  .cd-close-product-tour::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg); }

  .cd-close-product-tour.is-visible {
    visibility: visible;
    opacity: 1; }

  .is-product-tour .cd-close-product-tour {
    visibility: visible;
    opacity: 1; } }
#config-explorer {
  line-height: 20px;
  max-height: 600px;
  overflow-y: scroll;
  margin-bottom: 40px; }
  @media screen and (max-width: 600px) {
    #config-explorer {
      margin-top: 20px;
      float: left;
      max-height: 450px;
      overflow: scroll;
      width: 100%; } }
  #config-explorer pre {
    overflow: hidden; }
    #config-explorer pre .space {
      color: #43555d;
      opacity: 0.3; }
    #config-explorer pre .comma {
      color: #43555d;
      opacity: 0.8; }
    #config-explorer pre .brace, #config-explorer pre .colon {
      color: #43555d; }
    #config-explorer pre .delimiter:before {
      content: '|'; }
    #config-explorer pre .key {
      color: #43555d; }
      #config-explorer pre .key.clickable {
        cursor: pointer;
        font-weight: bold; }
        #config-explorer pre .key.clickable:hover {
          text-decoration: underline; }
        #config-explorer pre .key.clickable:before {
          content: '▶ '; }
        #config-explorer pre .key.clickable.opened {
          font-weight: normal; }
          #config-explorer pre .key.clickable.opened:before {
            content: '▼ '; }
    #config-explorer pre .value.enum {
      border: 1px solid #43555d;
      border-right-width: 0;
      padding: 1px 5px;
      cursor: pointer; }
      #config-explorer pre .value.enum.first {
        border-radius: 5px 0 0 5px; }
      #config-explorer pre .value.enum.last {
        border-radius: 0 5px 5px 0;
        border-right-width: 1px; }
      #config-explorer pre .value.enum.first.last {
        border-radius: 5px 5px 5px 5px; }
      #config-explorer pre .value.enum:hover {
        background-color: rgba(64, 175, 227, 0.3); }
    #config-explorer pre .value.boolean {
      color: #de8602; }
    #config-explorer pre .value.number {
      color: #1669d9; }
    #config-explorer pre .value.string {
      color: #cc1352; }
    #config-explorer pre .value.selected {
      background-color: rgba(64, 175, 227, 0.3); }
    #config-explorer pre .collapsible {
      display: none; }
      #config-explorer pre .collapsible.opened, #config-explorer pre .collapsible.depth-1 {
        display: inline; }
